DOMElement::removeAttributeNode
DOMElement::setAttribute
DOMElement
PHP Manual

# DOMElement::removeAttributeNS

Removes attribute

### Description

public bool DOMElement::removeAttributeNS ( string `$namespaceURI` , string `$localName` )

Removes attribute is namespace `namespaceURI` named `localName` from the element.

### Parameters

`namespaceURI`

  The namespace URI.

`localName`

  The local name.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### Errors/Exceptions

`DOM_NO_MODIFICATION_ALLOWED_ERR`

  Raised if the node is readonly.

### See Also

- DOMElement::hasAttributeNS
- DOMElement::getAttributeNS
- DOMElement::setAttributeNS